at_utils 1.0.1+1
at_utils: ^1.0.1+1

Dart native
Flutter Android iOS

This is the Utility library for @protocol projects. It contains utility classes for atsign, atmetadata, configuration and logger.

Now for a little internet optimism #

at_utils #

at_utils is the Utility library for @protocol projects. It contains utility classes for atsign, atmetadata, configuration and logger.

Installation: #

To use this library in your app, first add it to your pubspec.yaml

dependencies:
  at_utils: ^1.0.0

Add to your project #

pub get 

Import in your application code #

import 'package:at_utils/at_utils.dart';

Usage #

Please refer to the Example section
0
likes
100
pub points
62%
popularity

Publisher

atsign.org

This is the Utility library for @protocol projects. It contains utility classes for atsign, atmetadata, configuration and logger.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD (LICENSE)

Dependencies

at_commons, crypto, logging, yaml

More

Packages that depend on at_utils